## calamares-branding-tuxedo 1.0.3-1tux1

=== debian/changelog ===
calamares-branding-tuxedo (1.0.3-1tux1) testing; urgency=medium

  * set Wayland as default

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 16 Oct 2025 08:31:49 +0200

calamares-branding-tuxedo (1.0.2-1tux1) testing; urgency=medium

  * hopefully fix wrong dolphin bookmarks

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 23 Sep 2025 15:46:15 +0200

calamares-branding-tuxedo (1.0.1-1tux3) testing; urgency=medium

  * fix missing plymouth after guided crypt install

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 03 Sep 2025 15:51:02 +0200

calamares-branding-tuxedo (1.0.1-1tux2) testing; urgency=medium

  * update installer-script

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 03 Sep 2025 10:44:22 +0200

calamares-branding-tuxedo (1.0.1-1tux1) testing; urgency=medium

  * update installer-script

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 17 Jun 2025 12:00:34 +0200

calamares-branding-tuxedo (1.0.0-1tux4) testing; urgency=medium

  * fix name strings

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 14 Mar 2025 12:53:01 +0100

calamares-branding-tuxedo (1.0.0-1tux3) testing; urgency=medium

  * fix user settings on guided crypt installl

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Mar 2025 15:40:58 +0100

calamares-branding-tuxedo (1.0.0-1tux2) testing; urgency=medium

  * Remove sudo, use a real root account.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Mar 2025 08:55:21 +0100

calamares-branding-tuxedo (1.0.0-1tux1) testing; urgency=medium

  * Build for Tebian

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 11 Mar 2025 11:08:14 +0100
