## calamares-branding-tuxedo 1.0.4-1tux1

=== debian/changelog ===
calamares-branding-tuxedo (1.0.4-1tux1) testing; urgency=medium

  * use sudo for TUXEDO OS

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Nov 2025 12:25:13 +0100
