## calamares-branding-tuxedo 1.0.5-1tux1

=== debian/changelog ===
calamares-branding-tuxedo (1.0.5-1tux1) testing; urgency=medium

  * fix empty passwords

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 16:12:55 +0100
