=== debian/control ===
Source: calamares-branding-tuxedo
Section: utils
Priority: optional
Maintainer: Torsten Wohlfarth <two@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
VCS-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/LiveIsoPackages/tuxedo-calamares-branding

Package: calamares-branding-tuxedo
Architecture: amd64
Depends: ${misc:Depends},
         calamares (>= 3.3.1),
         python3-psutil,
         zenity,
         kdialog,
Provides: calamares-branding
Description: tuxedo theme and settings for the Calamares Installer
 Calamares is a generic installer framework for Linux distributions.
 By default, it contains a set of boilerplate wording and images. This
 package provides the latest tuxedo artwork as well as scripts that
 supports EFI installations.
 .
 It also serves as an example for how derivatives can create their own
 calamares-settings packages.
